#fw-section-rich-text-178202829576023 {
--color-primary: #ff8400;
--color-primary-rgb: 255, 132, 0;
--color-background: #eeeeee;
--color-background-rgb: 238, 238, 238;
--color-on-background: #ff8300;
--color-on-background-rgb: 255, 131, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ff8300;
--color-background-brightness: 238;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff8400;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ff8300;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ff8300;
--secondary-btn-border-color: #ff8300;

}
#fw-section-rich-text-d6a53b1d-cdf8-4808-abcb-19fbcfd226d1 {
--color-primary: #015e57;
--color-primary-rgb: 1, 94, 87;
--color-background: #ebeaea;
--color-background-rgb: 235, 234, 234;
--color-on-background: #ff8300;
--color-on-background-rgb: 255, 131, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ff8300;
--color-background-brightness: 234;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #015e57;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ff8300;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ff8300;
--secondary-btn-border-color: #ff8300;

}


#fw-section-links-list-8b82eef6-e729-445c-b7dd-39e836133bd2 {
--color-primary: #f87a09;
--color-primary-rgb: 248, 122, 9;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ff8300;
--color-on-background-rgb: 255, 131, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ff8300;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f87a09;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ff8300;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ff8300;
--secondary-btn-border-color: #ff8300;

}







#fw-section-hero-d03a61bf-c6b1-4557-9c9d-db6332c3abdb {
--color-primary: #015e57;
--color-primary-rgb: 1, 94, 87;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #015e57;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}










#fw-section-image-with-text-4963fa35-9f14-4aeb-b6fc-cac3264055fa {
--color-primary: #fffefe;
--color-primary-rgb: 255, 254, 254;
--color-background: #e4e5e5;
--color-background-rgb: 228, 229, 229;
--color-on-background: #fd0005;
--color-on-background-rgb: 253, 0, 5;
--color-on-primary: #fd0005;
--color-on-primary-rgb: 253, 0, 5;
--color-product-image-background: #fd0005;
--color-background-brightness: 229;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fffefe;
--primary-btn-text: #fd0005;
--primary-btn-border-color: #fd0005;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fd0005;
--secondary-btn-border-color: #fd0005;

}


#fw-section-image-with-text-4af50e3e-308a-4629-a419-9f7b2817bf14 {
--color-primary: #028d3f;
--color-primary-rgb: 2, 141, 63;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #028d3f;
--color-on-background-rgb: 2, 141, 63;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #028d3f;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #028d3f;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #028d3f;
--secondary-btn-bg: transparent;
--secondary-btn-text: #028d3f;
--secondary-btn-border-color: #028d3f;

}
#fw-section-image-with-text-083e3f30-bb98-4a64-848f-a1e6a7e7420b {
--color-primary: #03563a;
--color-primary-rgb: 3, 86, 58;
--color-background: #e4e5e5;
--color-background-rgb: 228, 229, 229;
--color-on-background: #03563a;
--color-on-background-rgb: 3, 86, 58;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #03563a;
--color-background-brightness: 229;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #03563a;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #03563a;
--secondary-btn-bg: transparent;
--secondary-btn-text: #03563a;
--secondary-btn-border-color: #03563a;

}
#fw-section-image-with-text-c9208171-3c95-4037-b87a-694ddbfcab63 {
--color-primary: #eaea02;
--color-primary-rgb: 234, 234, 2;
--color-background: #eaeaea;
--color-background-rgb: 234, 234, 234;
--color-on-background: #abab03;
--color-on-background-rgb: 171, 171, 3;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #abab03;
--color-background-brightness: 234;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #eaea02;
--primary-btn-text: #000000;
--primary-btn-border-color: #abab03;
--secondary-btn-bg: transparent;
--secondary-btn-text: #abab03;
--secondary-btn-border-color: #abab03;

}
#fw-section-image-with-text-9c74109d-4d88-4b11-a58d-5deff6a4b60d {
--color-primary: #101010;
--color-primary-rgb: 16, 16, 16;
--color-background: #e4e5e5;
--color-background-rgb: 228, 229, 229;
--color-on-background: #101010;
--color-on-background-rgb: 16, 16, 16;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #101010;
--color-background-brightness: 229;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #101010;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #101010;
--secondary-btn-bg: transparent;
--secondary-btn-text: #101010;
--secondary-btn-border-color: #101010;

}
#fw-section-image-with-text-995fc2e9-9af5-4261-a0eb-9667bdcd049b {
--color-primary: #323841;
--color-primary-rgb: 50, 56, 65;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #323841;
--color-on-background-rgb: 50, 56, 65;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #323841;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #323841;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #323841;
--secondary-btn-bg: transparent;
--secondary-btn-text: #323841;
--secondary-btn-border-color: #323841;

}
#fw-section-image-with-text-a9184919-3789-4d83-a14a-ec993ce2d205 {
--color-primary: #128203;
--color-primary-rgb: 18, 130, 3;
--color-background: #e4e5e5;
--color-background-rgb: 228, 229, 229;
--color-on-background: #128203;
--color-on-background-rgb: 18, 130, 3;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #128203;
--color-background-brightness: 229;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #128203;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #128203;
--secondary-btn-bg: transparent;
--secondary-btn-text: #128203;
--secondary-btn-border-color: #128203;

}
#fw-section-image-with-text-b5acd359-9c21-47bb-bd51-79b909bd0e89 {
--color-primary: #f7079c;
--color-primary-rgb: 247, 7, 156;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #f7079c;
--color-on-background-rgb: 247, 7, 156;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f7079c;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f7079c;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #f7079c;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f7079c;
--secondary-btn-border-color: #f7079c;

}
#fw-section-image-with-text-52aebb6c-0e02-4b0c-b259-a01d1deefc5c {
--color-primary: #f10826;
--color-primary-rgb: 241, 8, 38;
--color-background: #f1f1f1;
--color-background-rgb: 241, 241, 241;
--color-on-background: #f10826;
--color-on-background-rgb: 241, 8, 38;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f10826;
--color-background-brightness: 241;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f10826;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #f10826;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f10826;
--secondary-btn-border-color: #f10826;

}




#fw-section-image-with-text-0e10102c-08e3-4fa7-bbb3-0c78d2abebc7 {
--color-primary: #20ce88;
--color-primary-rgb: 32, 206, 136;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #20ce88;
--color-on-background-rgb: 32, 206, 136;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #20ce88;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #20ce88;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #20ce88;
--secondary-btn-bg: transparent;
--secondary-btn-text: #20ce88;
--secondary-btn-border-color: #20ce88;

}
#fw-section-image-with-text-e9236523-1b14-4ea2-afca-780ef7a00e3c {
--color-primary: #252525;
--color-primary-rgb: 37, 37, 37;
--color-background: #f1f1f1;
--color-background-rgb: 241, 241, 241;
--color-on-background: #252525;
--color-on-background-rgb: 37, 37, 37;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #252525;
--color-background-brightness: 241;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #252525;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #252525;
--secondary-btn-bg: transparent;
--secondary-btn-text: #252525;
--secondary-btn-border-color: #252525;

}


















#fw-section-announcement-bar-fbb04a13-4afe-4615-9773-59aa9d8e6eb8 {
--color-primary: #008279;
--color-primary-rgb: 0, 130, 121;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #02948b;
--color-on-background-rgb: 2, 148, 139;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #02948b;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #008279;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #02948b;
--secondary-btn-bg: transparent;
--secondary-btn-text: #02948b;
--secondary-btn-border-color: #02948b;

}

#fw-section-announcement-bar-75df705c-4941-440e-89ed-4c8078938fb6 {
--color-primary: #008279;
--color-primary-rgb: 0, 130, 121;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #02948b;
--color-on-background-rgb: 2, 148, 139;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #02948b;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #008279;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #02948b;
--secondary-btn-bg: transparent;
--secondary-btn-text: #02948b;
--secondary-btn-border-color: #02948b;

}


#fw-section-announcement-bar-4494a9b8-aea5-4c19-9351-98490fee7190 {
--color-primary: #008279;
--color-primary-rgb: 0, 130, 121;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #02948b;
--color-on-background-rgb: 2, 148, 139;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #02948b;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #008279;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #02948b;
--secondary-btn-bg: transparent;
--secondary-btn-text: #02948b;
--secondary-btn-border-color: #02948b;

}










#fw-section-custom-html-6718c35e-0867-4215-becb-cebe3ebd385a {
--color-primary: #008080;
--color-primary-rgb: 0, 128, 128;
--color-background: #f1f4f4;
--color-background-rgb: 241, 244, 244;
--color-on-background: #008080;
--color-on-background-rgb: 0, 128, 128;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #008080;
--color-background-brightness: 243;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #008080;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #008080;
--secondary-btn-bg: transparent;
--secondary-btn-text: #008080;
--secondary-btn-border-color: #008080;

}
#fw-section-custom-html-4d80335b-e936-4467-860b-55e612fb759c {
--color-primary: #018585;
--color-primary-rgb: 1, 133, 133;
--color-background: #f1f4f4;
--color-background-rgb: 241, 244, 244;
--color-on-background: #018585;
--color-on-background-rgb: 1, 133, 133;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #018585;
--color-background-brightness: 243;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #018585;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #018585;
--secondary-btn-bg: transparent;
--secondary-btn-text: #018585;
--secondary-btn-border-color: #018585;

}

#fw-section-text-carousel-34b9eccc-bf70-4c4a-9999-bb7b302e795d {
--color-primary: #eeeeee;
--color-primary-rgb: 238, 238, 238;
--color-background: #eeeeee;
--color-background-rgb: 238, 238, 238;
--color-on-background: #02948b;
--color-on-background-rgb: 2, 148, 139;
--color-on-primary: #02948b;
--color-on-primary-rgb: 2, 148, 139;
--color-product-image-background: #02948b;
--color-background-brightness: 238;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #eeeeee;
--primary-btn-text: #02948b;
--primary-btn-border-color: #02948b;
--secondary-btn-bg: transparent;
--secondary-btn-text: #02948b;
--secondary-btn-border-color: #02948b;

}
#fw-section-announcement-bar-de17d743-fe93-4e63-a7c3-9be67ccb21f7 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #015e57;
--color-background-rgb: 1, 94, 87;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #02948b;
--color-on-primary-rgb: 2, 148, 139;
--color-product-image-background: #ffffff;
--color-background-brightness: 65;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #02948b;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-links-list-3ef10802-cdc5-46e4-ab3c-4bdc93119439 {
--color-primary: #ecedec;
--color-primary-rgb: 236, 237, 236;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #05a18d;
--color-on-background-rgb: 5, 161, 141;
--color-on-primary: #28b8b8;
--color-on-primary-rgb: 40, 184, 184;
--color-product-image-background: #05a18d;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ecedec;
--primary-btn-text: #28b8b8;
--primary-btn-border-color: #05a18d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #05a18d;
--secondary-btn-border-color: #05a18d;

}

#fw-section-announcement-bar-b1d6c9c3-8e81-43ec-9a74-9f651dc6b910 {
--color-primary: #015e57;
--color-primary-rgb: 1, 94, 87;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #02948b;
--color-on-background-rgb: 2, 148, 139;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #02948b;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #015e57;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #02948b;
--secondary-btn-bg: transparent;
--secondary-btn-text: #02948b;
--secondary-btn-border-color: #02948b;

}








#fw-section-hero-video-889188c1-cd6f-4dd1-91ba-e724306cd972 {
--color-primary: #015e57;
--color-primary-rgb: 1, 94, 87;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #015e57;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}








#fw-section-hero-1b31723f-10b4-4790-a9b7-5edaa2b36e0e {
--color-primary: #015e57;
--color-primary-rgb: 1, 94, 87;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #015e57;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
















#fw-section-text-banner-9c862c1d-3fc9-4343-815f-ca68cf58c0df {
--font-heading-scale: 0.7;
--font-body-scale: 1.0;
}



#fw-section-hero-ae1589bc-614f-4340-9220-92bc63dce42f {
--color-primary: #015e57;
--color-primary-rgb: 1, 94, 87;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #015e57;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}





























#fw-section-links-list-4af42bc8-9b69-4305-96ac-18e93f29d1c1 {
--color-primary: #ecedec;
--color-primary-rgb: 236, 237, 236;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #05a18d;
--color-on-background-rgb: 5, 161, 141;
--color-on-primary: #28b8b8;
--color-on-primary-rgb: 40, 184, 184;
--color-product-image-background: #05a18d;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ecedec;
--primary-btn-text: #28b8b8;
--primary-btn-border-color: #05a18d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #05a18d;
--secondary-btn-border-color: #05a18d;

}
#fw-section-links-list-9fa8f8d6-8b86-4437-b233-926530a62e50 {
--color-primary: #ecedec;
--color-primary-rgb: 236, 237, 236;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #05a18d;
--color-on-background-rgb: 5, 161, 141;
--color-on-primary: #28b8b8;
--color-on-primary-rgb: 40, 184, 184;
--color-product-image-background: #05a18d;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ecedec;
--primary-btn-text: #28b8b8;
--primary-btn-border-color: #05a18d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #05a18d;
--secondary-btn-border-color: #05a18d;

}




.index #fw-section-header {
--color-primary: #015e57;
--color-primary-rgb: 1, 94, 87;
--color-background: #efefef;
--color-background-rgb: 239, 239, 239;
--color-on-background: #02948b;
--color-on-background-rgb: 2, 148, 139;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #02948b;
--color-background-brightness: 239;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #015e57;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #02948b;
--secondary-btn-bg: transparent;
--secondary-btn-text: #02948b;
--secondary-btn-border-color: #02948b;

}
#fw-section-text-carousel-baeae4b9-6d4d-49ab-a50f-ae28b9b2f58f {
--color-primary: #27efe0;
--color-primary-rgb: 39, 239, 224;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #02948b;
--color-on-background-rgb: 2, 148, 139;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #02948b;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #27efe0;
--primary-btn-text: #000000;
--primary-btn-border-color: #02948b;
--secondary-btn-bg: transparent;
--secondary-btn-text: #02948b;
--secondary-btn-border-color: #02948b;

}
#fw-section-announcement-bar-0f939782-79e1-4861-b9a0-2c6b8ebc3185 {
--color-primary: #015e57;
--color-primary-rgb: 1, 94, 87;
--color-background: #dbdbdb;
--color-background-rgb: 219, 219, 219;
--color-on-background: #01b7ac;
--color-on-background-rgb: 1, 183, 172;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #01b7ac;
--color-background-brightness: 219;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #015e57;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #01b7ac;
--secondary-btn-bg: transparent;
--secondary-btn-text: #01b7ac;
--secondary-btn-border-color: #01b7ac;

}